﻿        #divmedia{
            display:  table;
            margin: auto;
            /*
            padding: 1rem;
                */
            background-color:  bisque;
            border-radius: 30px;            
            font-weight:  400;            
            width:  100%;
            /*
                width: 100vw;
            max-width: 1280px;
                */
            
        }
        /**/
        #divmediaheader{
            display:  table-row;

        }        
        #divmediaheaderimage{
            display:  table-cell;
            padding-bottom:  1.5em;
        }
        #divmediaheaderimage img{
            width:  100px;
            padding-left:  1.5em;
            padding-top:  2em;
            vertical-align:  top;
        }
        #divmediaheaderdescription{
             display:  table-cell;              
             font-size:  1.5em;
             vertical-align:  middle;
             text-align:  center;
        }
        .imgscreenshot{
            width:  100px;
        }
        .mediatablerow{
            display:  table-row;
            border:  solid;
            border-color:  black;
            border-width:  1px;
        }
        .mediascreenshotcell{
            display:  table-cell;
            padding-left:  1.5em;
            padding-bottom:  3em;
            vertical-align:  top;
        }
        .mediadescriptioncell{
            display:  table-cell;
            vertical-align:  top;
            padding-left:  1.5em;
            padding-right:  1.5em;
            margin-bottom:  3em;
        }
        .mediadescriptioncell span {
            font-size:  .6em;
        }
        .mediadescriptioncell a{
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
            font-size: 1em;
            text-decoration: none;
            color:  black;
            font-weight: 600;
        }
        .mediadescriptioncell a:visited{
            font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
            font-size: 1em;
            text-decoration: none;
            color:  black;
            font-weight: 600;
        }
@media only screen and (min-width: 768px) {
    .imgscreenshot{
            width:  300px;
    }
    #divmediaheaderimage img{
            width:  300px;
            padding-left:  1.5em;
            padding-top:  2em;
        }
    #divmediaheaderdescription{              
             font-size:  7em;
        }

    .mediadescriptioncell a{
            font-size: 1.5em;
        }
        .mediadescriptioncell a:visited{
            font-size: 1.5em;
        }
    .mediadescriptioncell span {
            font-size:  1em;
        }

}           